#pishkhaan_side_bar
{
   background: #fcfcfc url("random_grey_variations.png") fixed repeat;
   border-radius: 8px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   box-shadow: 4px 4px 5px #888888;
   border: 2px solid;
   border-color: #404650;
   max-width: 180px;
   padding: 0px;
   margin: 1px;
}
#pishkhaan_side_bar a 
{
   color: #ffffff;
   text-decoration: none;
   direction: rtl;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 14px;
   line-height: 20px;
}

#pishkhaan_side_bar p
{
   margin: 0px;
   direction: rtl;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 14px;
   line-height: 20px;
   text-decoration: none;
   padding: 2px;
}

#pishkhaan_side_bar img
{
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   padding: 0px;
   margin: 0px;
}

#pishkhaan_arz_side_bar tbody tr:nth-child(odd)
{
   background: #EFEFEF;
   color: #000000;
}
#pishkhaan_arz_side_bar tbody tr:nth-child(even)
{
   background: #FFFFFF;
   color: #000000;
}

#pishkhaan_arz_side_bar table
{
	border: 1px solid #d6d6d6;
	box-shadow: 5px 5px 5px #888888;
	line-height:20px;
	font-size:medium;
	font-weight:bold;
	margin-bottom: 0px;
}
#pishkhaan_arz_side_bar thead { background-color: #446bb3  ; color :#fff; padding:0px; }
#pishkhaan_arz_side_bar p
{
   margin: 0px;
   direction: rtl;
   font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
   font-size: 14px;
   line-height: 20px;
   text-decoration: none;
   padding: 2px;
   color:#000000;
}